View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010PhotonV4 (All Versions)[Photon V4] Photon FrontEndpublic2014-04-05 22:422014-04-18 19:43
ReporterAdministrator 
Assigned To 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000010: Large Coverwall will eat up memory untill program crashes
DescriptionWhen a large amount of games are used, Coverwall will load the covers of all of them. This causes memory to carry on being used and a large enough amount of covers will reach program limit causing memory access violation.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000003)
Administrator (administrator)
2014-04-05 22:43

Can be temporarily fixed by setting 'Low Memory Mode' to 'Yes' in PhotonManager

- Issue History
Date Modified Username Field Change
2014-04-05 22:42 Administrator New Issue
2014-04-05 22:42 Administrator Status new => confirmed
2014-04-05 22:43 Administrator Note Added: 0000003
2014-04-05 22:43 Administrator Project Photon V4 => PhotonV4 (All Versions)
2014-04-12 22:49 Administrator Status confirmed => resolved
2014-04-12 22:49 Administrator Resolution open => fixed
2014-04-12 22:49 Administrator Fixed in Version => V4.10
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker